@charset "UTF-8";

/* Fonts
--------------------------------*/

@font-face {
  font-family: 'icomoon';
  src: url("http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/course.eot?v5o1tb");
  src: url("http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/course.eot?v5o1tb#iefix") format("embedded-opentype"), url("http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/course.ttf?v5o1tb") format("truetype"), url("http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/course.woff?v5o1tb") format("woff"), url("http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/course.svg?v5o1tb#course") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Normalize
--------------------------------*/

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html,
body,
div,
header,
footer,
main,
article,
section,
aside,
nav,
figure,
figcaption {
  display: block;
  margin: 0;
  padding: 0;
}

html {
  line-height: 1.75;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: 1em;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  line-break: strict;
}

body {
  overflow-x: hidden;
  background: #fff;
  color: #111;
}

a {
  color: inherit;
  transition: .3s;
}

a:before,
a:after {
  text-align: inherit;
  text-decoration: inherit;
}

abbr,
cite {
  font-style: inherit;
  text-decoration: inherit;
}

blockquote {
  margin: 1.5em 0;
  padding: 1em;
  border-style: solid;
  border-width: 1px 0;
}

del {
  opacity: .8;
}

em {
  font-style: inherit;
  font-weight: bolder;
}

figcaption {
  font-weight: 700;
}

img,
iframe {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
}

img {
  height: auto;
}

p {
  margin: 1em 0;
}

header p,
footer p {
  margin: 0;
}

pre {
  margin: 1em 0;
  white-space: pre-wrap;
}

ul {
  margin: 1em 0;
  padding-left: 1.5em;
}

ol {
  margin: 1em 0;
  padding-left: 2em;
}

nav ul,
nav ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

dl {
  margin: 1em 0;
}

dt {
  margin: 0;
  font-weight: 700;
}

dd {
  margin: 0 0 0 40px;
}

dd + dt {
  margin-top: 1em;
}

section {
  margin: 40px 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}

caption {
  text-align: center;
}

th,
td {
  vertical-align: baseline;
  padding: 6px;
  border: 1px solid #666;
  text-align: left;
}

th {
  font-weight: 700;
  white-space: nowrap;
}

button,
input,
textarea,
select {
  max-width: 100%;
  vertical-align: middle;
  line-height: 1.4;
  margin: 0;
  font-family: inherit;
  font-size: 1em;
  transition: .3s;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  -webkit-appearance: none;
  appearance: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 0;
  text-shadow: none;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="number"],
input[type="date"],
input[type="password"],
textarea,
select {
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  background: #ff9;
}

input[type="radio"],
input[type="checkbox"] {
  vertical-align: baseline;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}

input[disabled] {
  opacity: .3;
  cursor: default;
}

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

legend {
  width: 100%;
}

/* Heading
--------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.25;
  margin: 0;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
}

h2 {
  position: relative;
  padding: 8px 0 8px 36px;
  border-bottom: 2px dotted #C7E0D3;
  font-size: 20px;
}

h2:before {
  position: absolute;
  top: 3px;
  left: 0;
  width: 34px;
  height: 34px;
  background: url(http://t-island.shin-test.net/assets/images/course/icon_h.png) no-repeat 0 0;
  background-size: 100% auto;
  content: "";
}

/* Remove Margin
--------------------------------*/

p:first-child,
section:first-child,
.paragraph:first-child {
  margin-top: 0;
}

p:last-child,
section:last-child,
.paragraph:last-child {
  margin-bottom: 0;
}

/* Common
--------------------------------*/

.btn {
  display: block;
  position: relative;
  max-width: 100%;
  line-height: 1.4286;
  box-shadow: none;
  padding: 9px;
  border: 1px solid;
  border-radius: 10px;
  background: #fff;
  color: #65C11F;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  text-shadow: none;
}

.btn:before {
  position: absolute;
  left: 8px;
  font-family: icomoon;
  content: "\e90c";
}

.image,
.graph,
.link {
  text-align: center;
}

.tagline {
  margin: 0 0 10px;
  color: #EF7B51;
  font: 700 20px/1.4 "FOT-筑紫ゴシック Pro B", sans-serif;
}

.lede {
  margin: 1.5rem auto;
}

.paragraph {
  margin: 1em 0;
}

.paragraph > p {
  margin-top: 0;
  margin-bottom: 0;
}

.screen-reader-text {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  word-wrap: normal;
}

[data-ruby]:after {
  vertical-align: middle;
  margin-left: 6px;
  font-size: .5em;
  content: attr(data-ruby);
}

[data-ruby] > rt {
  display: none;
}

/* Site Width
--------------------------------*/

.site {
  margin: auto;
}

.site-header-content,
.site-footer-content,
.site-content {
  max-width: 1024px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 3.125vw;
  padding-left: 3.125vw;
}

/* Header
--------------------------------*/

.site-header-content {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  height: 60px;
}

.site-title {
  -webkit-flex: 0 0 200px;
  flex: 0 0 200px;
  font-size: 10px;
}

.head-takarajima {
  -webkit-flex: 0 0 72px;
  flex: 0 0 72px;
  padding-bottom: 4px;
}

.hero {
  position: relative;
  height: calc(100vh - 60px);
  background: url(http://t-island.shin-test.net/assets/images/course/bg_header.jpg) no-repeat 50% 100%;
  background-size: cover;
  text-align: center;
}

.hero__title {
  position: absolute;
  top: 11.73333vw;
  right: 0;
  left: 0;
  width: 240px;
  margin: auto;
}

/* Footer
--------------------------------*/

.site-footer {
  position: relative;
  margin-top: 40px;
  padding-top: 30px;
  background: #EF7B51;
  color: #fff;
  text-align: center;
}

.back2top {
  position: absolute;
  top: -29px;
  right: 3.125vw;
  width: 58px;
  height: 58px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  border-radius: 50%;
  background: #fff;
  color: #EF7B51;
  font-family: Lato;
  font-size: 10px;
  text-decoration: none;
  text-transform: uppercase;
}

.back2top:before {
  display: block;
  line-height: 1;
  padding: 12px 0 4px;
  font-family: icomoon;
  font-weight: 400;
  content: "\e90b";
}

.foot-link {
  max-width: 400px;
  margin: 0 auto;
}

.foot-link:before {
  display: block;
  width: 108px;
  height: 42px;
  margin: 24px auto;
  background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/logo_w2.png) no-repeat 50%;
  background-size: contain;
  content: "";
}

.btn--home {
  padding: 11px;
  border: 0;
  border-radius: 0;
  color: #EF7B51;
  font-family: "FOT-筑紫ゴシック Pro D", sans-serif;
  font-size: 12px;
}

.copyright {
  margin-top: 24px;
  padding: 5px 0;
  font-size: 10px;
}

/* Site Content
--------------------------------*/

/* Home
--------------------------------*/

.course-list-area {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  padding-top: 20px;
  padding-bottom: 20px;
  background: #F5F0E6;
}

.course-list__item {
  position: relative;
  margin: 20px 0 0;
  padding: 15px;
  border-radius: 10px;
  background: #fff;
}

.course-list__thumbnail {
  margin-bottom: 10px;
  text-align: center;
}

.course-list__tags {
  margin-bottom: 10px;
}

.course-list__title {
  margin-bottom: 10px;
  font-size: 20px;
}

.course-list__gallery {
  display: -webkit-flex;
  display: flex;
  margin-top: auto;
}

.course-list__gallery-item {
  margin-left: 1px;
}

.course-list__gallery-item:first-child {
  margin-left: 0;
}

.course-list__link {
  margin-top: 10px;
  text-align: center;
}

.other-contents-area__heading:before {
  background-position: 0 -34px;
}

.banner-list {
  list-style: none;
  max-width: 360px;
  margin: 0 auto;
  padding: 0;
}

.banner-list__item {
  margin-top: 1em;
  background: #000;
  text-align: center;
}

/* Single
--------------------------------*/

.course {
  counter-reset: day;
}

.course__featured-image {
  height: 160px;
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  margin-bottom: 20px;
  text-align: center;
}

.course__featured-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  font-family: "object-fit: cover";
}

.course__header {
  margin-bottom: 15px;
}

.course__tags {
  margin-bottom: 10px;
}

.course__title {
  font-size: 24px;
}

.course-tag {
  display: inline-block;
  padding: 0 8px 0 4px;
  border-radius: 5px;
  background: #65C11F;
  color: #fff;
  font: 14px/26px "FOT-筑紫ゴシック Pro B", sans-serif;
}

.course-tag:before {
  margin-right: 4px;
  font-family: icomoon;
}

.map {
  display: block;
  width: 100%;
  height: 200px;
}

.course-tag--train:before,
.travel-time--train:before {
  content: "\e903";
}

.course-tag--ship:before,
.travel-time--ship:before {
  content: "\e904";
}

.course-tag--car:before,
.travel-time--car:before {
  content: "\e905";
}

.course-tag--bus:before,
.travel-time--bus:before {
  content: "\e906";
}

.course-tag--taxi:before,
.travel-time--taxi:before {
  content: "\e907";
}

.course-tag--walking:before,
.travel-time--walking:before {
  content: "\e908";
}

.course-tag--bicycle:before,
.travel-time--bicycle:before {
  content: "\e909";
}

.share-buttons {
  display: -webkit-flex;
  display: flex;
  list-style: none;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  max-width: 320px;
  margin: 1em auto;
  padding: 0;
}

.share-buttons__item {
  -webkit-flex: 0 0 32%;
  flex: 0 0 32%;
}

.share-buttons__link {
  display: block;
  position: relative;
  padding-left: 30px;
  border-radius: 6px;
  background: #3b5998;
  color: #fff;
  font: 12px/32px "FOT-筑紫ゴシック Pro B", sans-serif;
  text-align: center;
  text-decoration: none;
}

.share-buttons__link:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 4px;
  width: 26px;
  height: 26px;
  margin: auto;
  border-radius: 50%;
  background: #fff;
  color: #3b5998;
  font: 16px/26px icomoon;
  content: "\e900";
}

.share-buttons__link.twitter {
  background: #55acee;
}

.share-buttons__link.twitter:before {
  color: #55acee;
  content: "\e901";
}

.share-buttons__link.line {
  background: #00c300;
}

.share-buttons__link.line:before {
  color: #00c300;
  content: "\e902";
}

.course-schedule-nav {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  margin-top: 16px;
  padding-top: 20px;
  padding-bottom: 20px;
  background: #F7F7F7;
  counter-reset: nav;
}

.course-schedule-nav__heading:before {
  background-position: 0 -68px;
}

.course-schedule-nav__item {
  border-bottom: 1px solid #E0E0E0;
  counter-increment: nav;
}

.course-schedule-nav__link {
  display: block;
  position: relative;
  padding: 8px 20px 8px 3em;
  text-decoration: none;
}

.course-schedule-nav__link:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  height: 1em;
  margin: auto;
  color: #EF7B51;
  font: 700 24px/1 "Amatic SC";
  text-transform: uppercase;
  white-space: nowrap;
  content: "Day." counter(nav);
}

.course-schedule-nav__link:after {
  position: absolute;
  right: 2px;
  color: #EF7B51;
  font-family: icomoon;
  content: "\e90a";
}

.course-day {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  margin-top: 0;
  margin-bottom: 0;
  background: #F5F0E6;
  counter-increment: day;
}

.course-day__heading {
  position: relative;
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding: 30px calc(50vw - 50%) 30px calc(50vw - 50% + 80px);
  border: 0;
  background: #EF7B51;
  color: #fff;
}

.course-day__heading:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 3.125vw;
  height: 1em;
  margin: auto;
  background: none;
  font: 700 40px/1 "Amatic SC";
  text-transform: uppercase;
  white-space: nowrap;
  content: "Day." counter(day);
}

.course-day__content {
  padding: 20px 0;
}

.course-day-part {
  position: relative;
  margin: 0;
  padding: 3.125vw;
  border-radius: 10px;
  background: #fff;
}

.course-day-part + .course-day-part {
  margin-top: 108px;
}

.course-day-part + .course-day-part:after {
  position: absolute;
  bottom: 100%;
  left: 60px;
  height: 88px;
  margin-bottom: 10px;
  border-left: 6px dotted #65C11F;
  content: "";
}

.course-day-part__heading {
  position: relative;
  margin-bottom: 40px;
  padding-left: 52px;
}

.course-day-part__heading:after {
  position: absolute;
  top: 58px;
  z-index: 1;
  color: #EF7B51;
  font: 700 30px/1 "Amatic SC";
  text-transform: uppercase;
  content: attr(data-en);
}

.course-day-part__num {
  position: absolute;
  top: -3.125vw;
  left: 0;
  width: 42px;
  height: 42px;
  background: #EF7B51;
  color: #fff;
  font: 700 20px/42px Lato, sans-serif;
  text-align: center;
}

.course-day-part__num:after {
  position: absolute;
  top: 100%;
  left: 0;
  border: solid #EF7B51;
  border-width: 0 21px 6px;
  border-bottom-color: transparent;
  content: "";
}

.course-day-part__image {
  position: relative;
  min-height: 15px;
  margin-bottom: 1em;
  text-align: center;
}

.course-day-part__image:before {
  position: absolute;
  top: -.5em;
  left: 0;
  max-width: 100%;
  color: #EF7B51;
  font: 700 30px/1 "Amatic SC";
  text-transform: uppercase;
  content: attr(data-en);
}

.course-day-part__text {
  font-size: .875em;
}

.course-day-part__text > p {
  margin: 0;
}

.course-day-part__link {
  max-width: 360px;
  margin: 1em auto 0;
  text-align: center;
}

.spot-duration {
  display: table;
  margin-top: 1em;
  border: 1px solid #EF7B51;
}

.spot-duration > span {
  display: table-cell;
  padding: 4px 8px;
  font-size: 14px;
}

.spot-duration__caption {
  background: #EF7B51;
  color: #fff;
}

.spot-duration__value {
  font-weight: 700;
}

.travel-time {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  height: 88px;
  margin: 10px 0 10px 60px;
  border-left: 6px dotted;
  color: #65C11F;
}

.travel-time:before {
  display: inline-block;
  margin-left: 16px;
  font: 46px/1 icomoon;
}

.travel-time__content {
  display: inline-block;
  position: relative;
  margin-left: 20px;
  padding: 3px 8px;
  background: #65C11F;
  color: #fff;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  text-align: center;
}

.travel-time__content:before {
  position: absolute;
  top: 0;
  right: 100%;
  bottom: 0;
  height: 0;
  margin: auto;
  border: solid transparent;
  border-width: 4px 16px 4px 0;
  border-right-color: #65C11F;
  content: "";
}

.course-end {
  padding: 22px 8px;
  border-radius: 10px;
  background: #EF7B51;
  color: #fff;
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
  font-size: 20px;
  text-align: center;
}

.back-link {
  max-width: 400px;
  margin: 40px auto 0;
  text-align: center;
}

.btn--back {
  background: #65C11F;
  color: #fff;
}

@media print, screen and (min-width: 480px) {
  .course-day-part {
    padding: 1.5625vw;
  }

  .course-day-part__inner {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
  }

  .course-day-part + .course-day-part:after {
    left: 24%;
  }

  .course-day-part__heading {
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
  }

  .course-day-part__num {
    top: -1.5625vw;
  }

  .course-day-part__image:before {
    font-size: 3.90625vw;
  }

  .course-day-part__image {
    flex: 0 0 38.79310345%;
    min-height: 1.95312vw;
    margin: 0;
  }

  .course-day-part__content {
    flex: 0 0 58.621%;
  }
}

@media print, screen and (min-width: 768px) {
  section {
    margin-top: 80px;
    margin-bottom: 80px;
  }

  article section,
  section section {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .site-header-content {
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .head-takarajima {
    -webkit-flex-basis: 100px;
    flex-basis: 100px;
  }

  .hero {
    height: 384px;
    background-image: url(http://t-island.shin-test.net/assets/images/course/bg_header@1920.jpg);
  }

  .hero__title {
    top: 0;
    bottom: 0;
  }

  .course-list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .course-list__item {
    display: inherit;
    -webkit-flex: 0 0 32%;
    flex: 0 0 32%;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin-left: 2%;
    padding: 10px;
  }

  .course-list__item:nth-child(3n+1) {
    margin-left: 0;
  }

  .banner-list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: none;
  }

  .banner-list__item {
    -webkit-flex: 0 0 32%;
    flex: 0 0 32%;
    margin-left: 2%;
  }

  .banner-list__item:nth-child(3n+1) {
    margin-left: 0;
  }

  .course__featured-image {
    height: 50vw;
  }

  .map {
    height: 360px;
  }

  .share-buttons {
    margin: 36px auto;
  }

  .travel-time {
    margin-left: 24%;
  }
}

@media print, screen and (min-width: 1024px) {
  a[href^="tel:"] {
    text-decoration: inherit;
  }

  .site-header-content,
  .site-footer-content,
  .site-content {
    padding-right: 32px;
    padding-left: 32px;
  }

  .hero {
    height: 480px;
  }

  .hero__title {
    width: 320px;
  }

  .course-list__item {
    padding: 15px;
  }

  .banner-list a:hover,
  .banner-list a:focus {
    opacity: .65;
  }

  .course__featured-image {
    height: 640px;
    height: 66.6667vw;
  }

  .map {
    height: 400px;
  }

  .course-day__heading:before {
    left: calc(50vw - 480px);
  }

  .course-day__content {
    padding: 40px 0;
  }

  .course-day-part {
    padding: 16px;
  }

  .course-day-part + .course-day-part:after {
    left: 192px;
  }

  .course-day-part__num {
    top: -16px;
  }

  .course-day-part__image:before {
    font-size: 40px;
  }

  .course-day-part__image {
    min-height: 20px;
  }

  .course-day-part__text {
    font-size: 1em;
  }

  .course-day-part__link {
    margin-top: 1.5em;
  }

  .travel-time {
    margin-left: 192px;
  }

  .btn--back {
    padding: 15px;
  }
}

@media screen and (max-width: 767px) and (orientation: landscape) {
  .hero__title {
    top: 0;
    bottom: 0;
    width: auto;
    height: 75%;
  }
}

@media screen and (max-width: 767px) {
  .admin-bar .hero {
    height: calc(100vh - 106px);
  }
}